#ifndef _BLOCKS_PYRAMIDTREE_
#define _BLOCKS_PYRAMIDTREE_
#include "common.h"
#include "block.h"
#include "game.h"
#include "main.h"
void pyramidtree_init(Block * super);
void pyramidtree_tick(Block * super);
void walker(Block * super);
#endif
